{% macro heading(text, centered=False) %}
<div class="d-sm-flex align-items-center justify-content-between mt-4 mb-2 sticky-top section-heading shadow {% if centered %}d-flex justify-content-center{% endif %}">
    <div class="container {% if centered %}d-flex justify-content-center{% endif %}">
        <h1 class="h3 mb-0 text-gray-800">{{ text }}</h1>
    </div>
</div>
{% endmacro %}
